AnsweredAssumed Answered

Is there a MQX 3.7 for CW 7.1?

Question asked by Simon Chamlian on Jun 14, 2011
Latest reply on Jun 16, 2011 by Carl Norman

It seems like MQX 3.7 supports only CW7.2

 

1)      The projects (mcp) files are not compatible.

2)      Even if I arrange the mcp files, I don’t think the code will compile since 7.2 is not backward compatible with 7.1

 

Is there a 7.1 version available?

 

Thanks,

S

Outcomes